ALTER TABLE helicopter_files DROP CHECK chk_helicopter_files_section;

UPDATE helicopter_files
SET section = 'bfi'
WHERE section = 'before_first_flight_inspection';

UPDATE helicopter_files
SET section = 'fpwb'
WHERE section = 'flight_preparation_and_wb';

UPDATE helicopter_files
SET section = 'afi'
WHERE section = 'after_last_flight_inspection';

ALTER TABLE helicopter_files
ADD CONSTRAINT chk_helicopter_files_section
CHECK (section IN ('bfi', 'fpwb', 'afi'));
